locked
Can't install Net Framework 2.0 or 3.5 please guide me RRS feed

  • Question

  • I have windows xp media center 2006 version. Recentely I am formatting my xp due to the virus problem after that it is not run net framework 2.0 or 3.5 I have a software which is dependent to run with the net framework particullar version I am not done my work after the formating of that machine. Now I have allready install net framework 1.1 Please Help Me.
    Monday, November 28, 2011 7:42 AM

Answers